{
    "03a5b281ecd842b947b71e29e4043238e54897b7": {
        "string": "Strumento XpdftoText"
    },
    "dbc9bf3601cbc6b7176bc1650a85be05bb02c5af": {
        "string": "File convertito"
    },
    "738b8b9ce24139e6b96c7d7f8bfea3f2cae27afd": {
        "string": "Modulo di presentazione"
    },
    "edf9392030c82bb88961aec58cb2b514130f9bc0": {
        "string": "Questo modulo consente di inviare un file PDF allo strumento pdftotext per estrarne manualmente il testo. Offre opzioni avanzate che non sono disponibili nella funzione di caching degli allegati. Dopo una conversione riuscita, un file contenente il testo estratto può essere scaricato da questo modulo."
    },
    "2c3cafa4db3f3e1e51b3dff4303502dbe42b7a89": {
        "string": "File"
    },
    "c4906c7f5668a52b1baa3fde9b05def531452f68": {
        "string": "Prima pagina da convertire"
    },
    "e2eec6535948073c80b7587cbbb4cf17e0cf0108": {
        "string": "Ultima pagina da convertire"
    },
    "a7b93d2128e820f861fc8dfccd9f5521e89ad21f": {
        "string": "Modalità"
    },
    "67d888c850f6f0b429eb54238ef3fc71987d5708": {
        "string": "Passo del personaggio (in punti)"
    },
    "0c77ccde2c66ce57bba0cc91daa39527e497627d": {
        "string": "Interlinea (in punti)"
    },
    "97015643852452890605d66bf21a59897f4ff770": {
        "string": "Invertire il testo ritagliato dopo il contenuto coperto"
    },
    "bc24411c8e7a74957d9c64d8863c40fa02a1df01": {
        "string": "Nessun testo in diagonale"
    },
    "72b0b9b390f9c1ea58c36622e571290be5a7dc9a": {
        "string": "Non inserire interruzioni di pagina"
    },
    "aec86c4b0c761576dc7d21c9c4bc7df5dbe2de4f": {
        "string": "Margine sinistro (in punti)"
    },
    "693c595d011de96b6340aabf8966c3cf852d0d8e": {
        "string": "Margine destro (in punti)"
    },
    "a765d6a4aea6a78705bfd38d14ec31d7aaf0f58d": {
        "string": "Margine superiore (in punti)"
    },
    "f189234bb14b289831176ce7753962c3d89a2f6f": {
        "string": "Margine inferiore (in punti)"
    },
    "9f04b87951562ed5c6fd044b52de9249e1b64c67": {
        "string": "Password del proprietario"
    },
    "cf41fe5a25c05cb2052a7745910b99942b33fd73": {
        "string": "Password utente"
    },
    "addf8b0b5ab1ee9c6be943f0c19009069d867bc4": {
        "string": "Alcuni binari del plugin XpdftoText necessitano del bit eseguibile. Aggiungerlo con chmod. I seguenti comandi dovrebbero servire allo scopo:"
    }
}